IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'DT_INI' AND OBJECT_ID = OBJECT_ID('CG_FND_VERBA_NOTA_CREDITO_GRUPO'))
begin
ALTER TABLE dbo.CG_FND_VERBA_NOTA_CREDITO_GRUPO ADD
	DT_INI datetime NULL,
	DT_FIM datetime NULL
end
